@charset "utf-8";

body {
	margin: 0px;
	font-family: "Segoe UI", "Lucida Grande", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	background: #b9babf;
}

a {
	color: #0066CC;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.code {
	font-family: monospace;
}

.header {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #6180a4;
	color: #FFFFFF;
	background: #7590af url(sideway-themegraphics/header.png) repeat-x 0% 0%;
}

h1 {
	font-weight: normal;
	margin: 0;
	padding: 0;
	font-size: 18pt;
	color: #fff;
	text-shadow: #37383a 0 1px 0;
}

.subheading {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom: 1px solid rgb(135, 142, 156);
	color: #FFFFFF;
	background: url(sideway-themegraphics/subheader.png) repeat-x 0% 0% rgb(151, 160, 174);
}

h2 {
	font-weight: normal;
	margin: 0;
	padding: 0;
	font-size: 14pt;
	color: rgb(58, 58, 58);
	text-shadow: rgb(193, 196, 204) 0px 1px 0px;
}

.sidebar {
	float: left;
	width: 200px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	border: 1px solid #696969;
	border-left: none;
	background-color: #fff;
	color: #000000;
	font-size: 7.5pt;
}

.sidebarheader {
	border-bottom: 1px solid #696969;
	padding-left: 0.75em;
	padding-right: 0.75em;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
	font-size: 8pt;
	font-weight: bold;
	background: #696969 url(sideway-themegraphics/contentheader.png) repeat-x;
}

.samplescreenshot {
	float: right;
	margin: 5px;
	padding: 5px;
	margin-right: 15px;
	border: 1px #666666 dashed;
	background-color: #DFEBF7;
}

.contentheader {
	margin-left: 210px;
	margin-right: 10px;
	margin-top: 10px;
	border-width: 1px;
	border-color: #696969;
	border-style: solid;
	border-bottom: none;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
	font-size: 8pt;
	font-weight: bold;
	background: #696969 url(sideway-themegraphics/contentheader.png) repeat-x;
}

.subcontentlinks {
	margin-left: 210px;
	margin-right: 10px;
	border-width: 1px;
	border-color: #696969;
	border-style: solid;
	border-bottom: none;
	padding-left: 10px;
	padding-right: 10px;
	color: #FFFFFF;
	font-size: 7.5pt;
	background: #6d7b8a url(sideway-themegraphics/subcontentheader.png) repeat-x;
}

ul.subcontentlinksbar {
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	margin: 0;
	font-variant: normal;
	font-size: 7.5pt;
	text-align: left;
}

ul.subcontentlinksbar li {
	display: inline;
	font-weight: bold;
	font-size: 7.5pt;
	text-align: left;
	color: white;
}

ul.subcontentlinksbar li a {
	color: white;
	padding: 1px 7px 1px 7px;
}

ul.subcontentlinksbar li a:hover {
	color: white;
	text-decoration: none;
	padding: 1px 7px 1px 7px;
	background: #545f6b url(sideway-themegraphics/subcontentlink-hover.png) repeat-x;
}

div.noticebox {
	border: 1px solid #a87e00;
	background-color: #fff7e1;
	padding: 5px;
	margin-bottom: 10px;
	font-size: 7.5pt;
}

.sectionheader {
	margin-left: 210px;
	margin-right: 0;
	margin-top: 10px;
	padding-left: 10px;
	color: #000000;
	background-color: #FFFFFF;
	font-size: 8pt;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0A5796;
	border-right-color: #0A5796;
	border-bottom-color: #0A5796;
	border-left-color: #0A5796;
	padding-top: 5px;
	padding-bottom: 5px;
}

.sectionheader ul {
	margin: 0;
	padding: 0;
	padding-left: 10px;
	list-style-type: square;
	color: #0A5796;
}

.content {
	margin-left: 210px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 10px;
	color: #000000;
	background-color: #f8f8f8;
	border: 1px solid #696969;
}

h3 {
	font-size: 110%;
	margin: 0;
	padding: 0;
	color: #0361AD;
	border-bottom-style: dashed;
	border-bottom-color: #E0F0F0;
	border-bottom-width: 2px;
}

h3 a {
	color: #0361AD;
	text-decoration: none;
}

h3 a:hover {
	text-decoration: underline;
}

.content .news h4 {
	font-size: 8pt;
	margin: 0;
	padding: 0;
	color: #01335C;
	text-decoration: underline;
	border: none;
}

.content p {
	margin-top: 0;
}

ul.commentlinks {
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	margin: 0;
	font-variant: normal;
	font-size: 9pt;
	text-align: right;
	margin-bottom: 5px;
}

ul.commentlinks li {
	display: inline;
	font-weight: bold;
	font-size: 8pt;
	text-align: left;
	color: #626262;
}

ul.commentlinks li a {
	color: #626262;
	padding: 1px 7px 1px 7px;
}

ul.commentlinks li a:hover {
	color: white;
	background-color: #98a0a5;
	text-decoration: none;
	padding: 1px 7px 1px 7px;
}

.content .informationtable {
	border-color: #000000;
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	font-size: 8pt;
}

.content .informationtable th {
	color: #FFFFFF;
	background-color: #0078C0;
}

.content .informationtable .alternaterow {
	background-color: #ECF8FF;
}

.content .hacksystemuse {
	font-size: 8pt;
	padding: 5px;
	float: right;
	width: 200px;
	margin-bottom: 10px;
	margin-left: 5px;
	border: 2px dashed #E3FAC5;
	background-color: #FFFFFF;
}

.content .hacksystemuse a {
	text-decoration: none;
	color: #5EAA11;
}

.content .hacksystemuse a:hover {
	text-decoration: underline;
}

.content .hacksystemuse p {
	margin-bottom: 5px;
}

.footer {
	padding: 10px;
	color: #000000;
	font-size: 8pt;
	text-shadow: white 0px 1px 1px;
	text-align: center;
}

.footer p {
	padding: 0;
	margin-top: 0;
	margin-bottom: 0.9em;
}

.content h4 {
	font-size: 8pt;
	color: #68CF1D;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D5F1B8;
}

.content .previewindent {
	background-color: #FFFFFF;
	padding: 5px;
	margin-left: 20px;
	border: 2px dashed #E0F0F0;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 242px;
}

.content .previewindent img {
	border: 1px solid #505050;
}

.content .previewindent-gameboy {
	background-color: #FFFFFF;
	padding: 5px;
	margin-left: 20px;
	border: 2px dashed #E0F0F0;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 162px;
}

.content .previewindent-gameboy img {
	border: 1px solid #505050;
}

.sectionheader a {
	color: #0066CC;
}

.sectionheader p {
	margin: 0;
	padding: 0;
}

.sectionheader .downloadbox .downloadoption a {
	color: #48B840;
}

.sectionheader .downloadbox .infooption a {
	color: #0078C0;
}

.sectionheader .downloadbox {
	float: right;
	margin-right: 20px;
	margin-left: 10px;
	padding-left: 10px;
	padding-right: 20px;
}

.content .faq-question {
	color: #1061A3;
	border-bottom-width: 2px;
	border-bottom-style: dashed;
	border-bottom-color: #FFFFFF;
	margin-top: 5px;
}

.content .faq-solution {
	font-size: 8pt;
	margin-left: 20px;
}

.individualquote {
	border: 1px #4E9B00 dashed;
	padding: 5px 10px 5px 10px;
	background-color: #DAFFA8;
	background-image: url('images/quotefade.png');
	background-repeat: no-repeat;
	margin-left: 75px;
}

table.screenshottable {
	background-color: #e2eaed;
}

table.screenshottable th {
	background-color: #c2cdd2;
}

table.screenshottable tr {
	background-color: #bcc7d6;
	font-size: 7.5pt;
}